 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  width: 720px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-1 {
  width: 850px;
  height: 478px;
  margin: 41px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  background-image: url("/images/Stamp-OficialSelection1.png");
  background-position: 50% 50%;
  margin: -532px 103px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -459px;
    margin-right: -38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -358px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 90px;
    height: 90px;
    margin-top: -239px;
    margin-right: -31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1602px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 650px;
  background-image: none;
  height: auto;
  margin: -255px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 49px;
  width: 399px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 18px;
  padding-right: 18px;
}

.u-section-2 .u-text-1 {
  font-size: 1.11111rem;
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 39px 60px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 39px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 45px 60px 0;
}

.u-section-2 .u-group-3 {
  min-height: 722px;
  width: 854px;
  background-image: none;
  margin: 1px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/joana-renan.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-group-4 {
  min-height: 410px;
  background-image: none;
  width: 854px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  width: 634px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 669px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: 720px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-4 {
    width: 720px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1777px;
  }

  .u-section-2 .u-group-1 {
    min-height: 684px;
    margin-top: -272px;
    width: 100%;
  }

  .u-section-2 .u-group-2 {
    min-height: 48px;
    width: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-group-3 {
    min-height: 786px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-group-4 {
    min-height: 430px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-2 .u-group-1 {
    min-height: 640px;
    margin-top: -301px;
  }

  .u-section-2 .u-group-2 {
    min-height: 52px;
    width: 280px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.777778rem;
    margin-top: 14px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-top: 33px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 30px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    margin-top: 44px;
  }

  .u-section-2 .u-group-3 {
    min-height: 842px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-4 {
    min-height: 480px;
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.27778rem;
    width: auto;
    margin-top: 32px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: -12px;
  }
}